[Desktop Entry]
Type=Application
Name=AnyDesk
GenericName=AnyDesk
Exec=anydesk %u
Icon=anydesk
Terminal=false
TryExec=anydesk
Categories=Network;
MimeType=x-scheme-handler/anydesk;
Name[de_DE]=AnyDesk
